# settings for the debug environment
debug:
    db:
        host: '%env(MYSQL_HOST)%'
        user: '%env(MYSQL_USER)%'
        password: '%env(MYSQL_PASSWORD)%'
        database: '%env(MYSQL_DATABASE)%'
    debug: TRUE

#settings for the production environment
prod:
    db:
        host: '%env(MYSQL_HOST)%'
        user: '%env(MYSQL_USER)%'
        password: '%env(MYSQL_PASSWORD)%'
        database: '%env(MYSQL_DATABASE)%'
    debug: FALSE

# settings for the task environment
task:
    db:
        host: '%env(MYSQL_HOST)%'
        user: '%env(MYSQL_USER)%'
        password: '%env(MYSQL_PASSWORD)%'
        database: '%env(MYSQL_DATABASE)%'
    debug: true
    useMockSession: true